* {margin: 0; padding: 0;}
body {font-family: tahoma, verdana; font-size: 11px; color: #69645f; background:#3e3e3e;}

.float{clear: both;}
tr td{font-size: 12px;font-family: tahoma, verdana;}
a img{border:0;}
a {text-decoration:none; color:#00A4B7;}
a:hover{ text-decoration:underline;color:#00A4B7;}



/* ===== Page Structure ===== */

#full{ text-align:left;margin:10px auto 15px auto; width: 813px; border: 0px solid #99FF00; display:block; }
#header{width:813px;border: 0px solid #99FF00; height:175px; background:url(i/header.jpg) no-repeat; padding-top:12px; padding-left:18px;}
#content{width:783px;border: 0px solid #99FF00; background:#fff url(i/bg.jpg) repeat-y;padding:15px;}
#footer{width:813px; margin:0 auto; height:42px; background:url(i/footer.jpg) no-repeat; text-align:center; color:#fff; padding-top:8px;}


/* ===== Header ===== */

/* ===== Contents ===== */

	
/* ===== Footer ===== */

#footer a {color:#00A4B7;text-decoration:none;}
#footer a:hover {color:#00A4B7;text-decoration:underline;}